body {
	margin: 0;
	font-family:  Helvetica Neue,Arial, sans-serif;
	font-size: 11pt;
	/***font-weight: 300;***/
	color: #000000;
	/***line-height: 1.1em;***/
}



/*** HEADER-LINE ***/

#header-line {
	width: 960px;
	font-family:  Helvetica Neue,Arial, sans-serif;
	margin: 20px auto;
	text-align: right;
	}

#header-line img {
	float: left;
	margin-right:150px;
	}



/*** HEADER-MENU ***/

/* HEADER */

#header-menu {
	font-family:  Helvetica Neue,Arial, sans-serif;
	width:100%;
	height:30px;
	background-color: #9F2E1C;
	font-size: 10.5pt;
	}

#header-menu a {

	}

#header-menu a:hover {
	text-decoration: none;
	color: #F1D1A2;
	}

#header-menu a:link, #header-menu a:visited {
	text-decoration: none;
	color: #FFFFFF;
	}



#header-menu table {height:30px;}

#header-menu table td {
	padding-left:10px;
	padding-right:10px;
	cursor:pointer;
	color: #FFFFFF;
	}


#header-menu td:hover, #header-menu td.here {
	background-color:#b73621;
	}

#header-menu td.no:hover {
	background-color:#9F2E1C;
	}

/*** MAIN CONTENT ***/

#main-content {
	font-family:  Helvetica Neue,Arial, sans-serif;
}

/*** FOOTER ***/

div.footer {
	font-family:  Helvetica Neue,Arial, sans-serif;
	width:960px;
	height:20px;
	border-top:1px solid #000000;
	margin: auto;
	margin-top: 15px;
	padding-top: 2px;
	}



/*** SIDE-MENU ***/

#side-menu {
	font-family:  Helvetica Neue,Arial, sans-serif;
}

#side-menu ul {
	margin: 0px;
	padding: 0px;
	font-size: 9px;

}

#side-menu li {

	background: #F0F0F0;
	list-style-type: none;
	margin-bottom: 3px;
	font-size:13px;
	color: #555555;
	
	border: 1px solid #e3e3e3;
	padding-top: 6px;padding-right:5px;padding-bottom:7px;padding-left:15px;

    -moz-border-radius-bottomleft: 6px;
    -khtml-border-radius-bottomleft: 6px;
    -webkit-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -khtml-border-radius-topleft: 6px;
    -webkit-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	    -moz-border-radius-bottomright: 6px;
    -khtml-border-radius-bottomright: 6px;
    -webkit-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -khtml-border-radius-topright: 6px;
    -webkit-border-radius-topright: 6px;
	border-top-right-radius: 6px;
}
#side-menu li:hover {
	border-color: #9F2E1C;
}

#side-menu a:link, #side-menu a:visited {
	text-decoration: none;
	color: #555555;

}
#side-menu a:hover {
	color: #9F2E1C;}




/*** COURSE-MENU ***/

td.course-menu {

	background: #F0F0F0;
	text-align: center;
	margin-bottom: 3px;

	border: 1px solid #e3e3e3;
	padding-top: 6px;padding-right:5px;padding-bottom:5px;padding-left:6px;

    -moz-border-radius-bottomleft: 6px;
    -khtml-border-radius-bottomleft: 6px;
    -webkit-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -khtml-border-radius-topleft: 6px;
    -webkit-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	    -moz-border-radius-bottomright: 6px;
    -khtml-border-radius-bottomright: 6px;
    -webkit-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -khtml-border-radius-topright: 6px;
    -webkit-border-radius-topright: 6px;
	border-top-right-radius: 6px;
}
td.course-menu:hover {
	border-color: #9F2E1C;
}

a.course-menu:link, a.course-menu:visited {
	text-decoration: none;
	color: #555555;
	font-size:13px;
}
a.course-menu:hover {
	color: #9F2E1C;}

td.course-menu-as {

	background: #FFEDDD;
	text-align: center;
	margin-bottom: 3px;

	border: 1px solid #9F2E1C;
	padding-top: 6px;padding-right:5px;padding-bottom:5px;padding-left:6px;

    -moz-border-radius-bottomleft: 6px;
    -khtml-border-radius-bottomleft: 6px;
    -webkit-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -khtml-border-radius-topleft: 6px;
    -webkit-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	    -moz-border-radius-bottomright: 6px;
    -khtml-border-radius-bottomright: 6px;
    -webkit-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -khtml-border-radius-topright: 6px;
    -webkit-border-radius-topright: 6px;
	border-top-right-radius: 6px;
}
td.course-menu-as:hover {
	border-color: #9F2E1C;
}

a.course-menu-as:link, a.course-menu-as:visited {
	text-decoration: none;
	color: #222222;
	font-size:13px;
}
a.course-menu-as:hover {
	color: #9F2E1C;}







/*
html,body,td,span,p,a,div,form,li,ul,ol, table{
	font-family:  "Helvetica Neue Light", "HelveticaNeue-Light", Arial, Helvetica, sans-serif  !important;
	color: #333333;
	font-size: 15px;
	}

*/

td, tr {
	margin: 0px;
	padding: 0px;
	}

h1 {
	color:#9F2E1C;
	font-family: "Arial", "sans-serif";
	font-size: 2.4em;
	font-weight: normal;
	line-height: 1.2em;
	margin: 10px 0px 0px 0px;
	}

h2 {
	color:#9F2E1C;
	font-family:  "Arial", "sans-serif";
	font-size: 2em;
	font-weight: normal;
	margin: 25px 0px 10px 0px;
	line-height: 1.1em;
	}

h3 {
	color:#9F2E1C;
	}

h4 {
	color:#9F2E1C;
	}

h2.first {
	margin-top: 0px;
	}

#doc_list li {
	margin-bottom: 2px;
	padding-right: 50px;
	}



em.head {
	color: #999999;
	font-family: Georgia;
	font-size: 16px;
	}

p.cbox {
	font-family:  Helvetica Neue,Arial, sans-serif;
	font-size: 11px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-top: 15px !important;
	color: #777777;
	text-transform: uppercase;
	border: 0px solid #9F2E1C;
	border-bottom-width: 6px;
	line-height: 1em;

}
p.cbox_text {padding-left:6px;}
p.cbox_text2 {padding-left:6px;}

p.code {font-family: 'Courier New' !important;font-size:13px;}




/* LINKS */
a.cbox, a.cbox:visited {text-decoration: underline;color: #1b1718;}
a.cbox:hover {text-decoration: none;color: #a6a6a6;}
a.vidbutton {
	color: #9F2E1C;
	background-color: #FFAE9C;
	border: 2px solid #9F2E1C;
	text-decoration: none;
	font-weight: bold;
	padding: 26px 3px 26px 3px;
	margin: 30px 0px 0px 0px;
	-moz-border-radius-topright: 4px;
    -khtml-border-radius-topright: 4px;
    -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -khtml-border-radius-topleft: 4px;
    -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -khtml-border-radius-bottomright: 4px;
    -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -khtml-border-radius-bottomleft: 4px;
    -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
    -moz-box-shadow: 1px 1px 2px #aaa;
    -webkit-box-shadow: 1px 1px 2px #aaa;
    box-shadow: 1px 1px 2px #aaa;
	}
a.vidbutton:hover {background-color: #FFCEBC;}


a.testbutton {
	color: #9F2E1C;
	text-decoration: none;
	font-weight: bold;
	padding: 6px 5px  6px 5px;
	margin-top: 30px;
	-moz-border-radius-topright: 4px;
    -khtml-border-radius-topright: 4px;
    -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -khtml-border-radius-topleft: 4px;
    -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -khtml-border-radius-bottomright: 4px;
    -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -khtml-border-radius-bottomleft: 4px;
    -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}

a.larger {
	font-size: 14px;
}


td.vidbutton {
	margin-top: 30px;
}


strong.course_title {
	color:#9F2E1C;
	font-size:26pt;
	text-shadow: #BBBBBB 3px 2px 2px;
	}

strong.arrow {colour:#9F2E1C;}

strong.header {font-size:11pt;}
strong.header_red {colour:#9F2E1C;font-size:11pt;}



div.question {
	background-color: #f4f4f4; /*#FFDECC;*/
	margin: 10px 10px 10px 10px;
	color : #444;
	padding : 15px 15px 15px 15px;
	font-size: 13px;
	border: 1px solid  #444444;
        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
        /*        -moz-box-shadow: 1px 1px 2px #ccc;
        -webkit-box-shadow: 1px 1px 2px #ccc;
		box-shadow: 1px 1px 2px #ccc;*/
}

div.question2 {
	background-color: #FFEDDD;
	margin: 10px 10px 10px 10px;
	color : #444;
	padding : 15px 15px 15px 15px;
	font-size: 13px;
	border: 1px solid  #9F2E1C;
        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
        /*        -moz-box-shadow: 1px 1px 2px #ccc;
        -webkit-box-shadow: 1px 1px 2px #ccc;
		box-shadow: 1px 1px 2px #ccc;*/
}

div.textfield {
	background-color: #f4f4f4;
	margin: 10px 0px 10px 0px;
	color : #444;
	padding : 15px 15px 10px 15px;
	border: 1px solid  #9F2E1C;
        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
        -moz-box-shadow: 1px 1px 2px #ccc;
        -webkit-box-shadow: 1px 1px 2px #ccc;
        box-shadow: 1px 1px 2px #ccc;
}

table.course_menu {
	background: #F0F0F0;
	margin-top: 5px;
	margin-bottom: 45px;
	font-size: 15px;
	font-weight: bold;
	padding: 1px 10px 1px 10px;
	border: 1px solid  #9F2E1C;
        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}

td.course_menu_cell {
	text-align: center;
	padding: 3px 10px 3px 10px;
	border: 1px solid  #F0F0F0;
}

td.course_menu_cell:hover {

        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;}


table.question {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 16px;
	padding: 3px 10px 3px 15px;
	border: 1px solid  #ddd;
        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}

table.question_check {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 16px;
	padding: 3px 10px 3px 15px;
	border: 1px solid  #ddd;
        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}

table.question_check_good {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 16px;
	padding: 3px 10px 3px 15px;
	border: 1px solid  #ddd;
        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
	background-color: #CCFFCC;
}


table.question:hover {
	border: 1px solid  #aaa;
	background: #e4e4e4;
}
td.question {
	font-family:tahoma;
	font-size : 16px;
	}

div.check_summary {
	margin: 25px 10px 5px 10px;
	padding: 10px 10px 10px 10px;
	border-top: 1px dashed grey;
	color: #5588BB;
	text-align:right;
	font-size: 23px;
	font-style: italic;
}


div.formenter {
	background-color: #FFEDDD;
	margin: 6px 10px 10px 10px;
	font-family:tahoma;
	font-size : 1.0em;
	color : #444;
	padding : 10px 15px 10px 30px;
	border: 1px solid  #9F2E1C;
        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
        -moz-box-shadow: 1px 1px 2px #ccc;
        -webkit-box-shadow: 1px 1px 2px #ccc;
        box-shadow: 1px 1px 2px #ccc;
}

div.formoutput {
	background-color: #F4F4F4;
	margin: 6px 10px 10px 10px;
	font-family:tahoma;
	font-size : 1.0em;
	color : #444;
	padding : 10px 15px 10px 30px;
	border: 1px solid  #9F2E1C;
        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
        -moz-box-shadow: 1px 1px 2px #ccc;
        -webkit-box-shadow: 1px 1px 2px #ccc;
        box-shadow: 1px 1px 2px #ccc;
}



ul.hidden {
	background-color: #FFDECC;
	margin: 6px 2px 10px 10px;
	font-family:tahoma;
	font-size : 0.8em;
	color : #444;
	padding : 10px 15px 10px 30px;
	border: 1px solid  #9F2E1C;
        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
        -moz-box-shadow: 1px 1px 2px #ccc;
        -webkit-box-shadow: 1px 1px 2px #ccc;
        box-shadow: 1px 1px 2px #ccc;
}
ul.hidden2 {font-size:10px;}
ul.hidden2 {
	background-color: #F4F4F4;
	margin: 2px 2px 10px 10px;
	font-family:tahoma;
	font-size : 0.8em;
	color : #888;
	padding : 10px 15px 10px 30px;
	border: 1px solid  #9F2E1C;
        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
        -moz-box-shadow: 1px 1px 2px #ccc;
        -webkit-box-shadow: 1px 1px 2px #ccc;
        box-shadow: 1px 1px 2px #ccc;
}


table.main_options{
	font-size: 1.2em;
	margin-bottom: 5px;
	padding-top:6px;padding-right:5px;padding-bottom:7px;padding-left:15px;
	}

td.right_box {padding-left:4px;}


img.photo {
/*		border: 1px solid black;
		margin: 2px 2px 2px 2px;
        -moz-box-shadow: 3px 3px 3px #ccc;
        -webkit-box-shadow: 3px 3px 3px #ccc;
        box-shadow: 3px 3px 3px #ccc;*/
	background-color:#ffffff;
	margin: 0px 2px 0px 2px;
	font-family:tahoma;
	font-size : 0.8em;
	color : #888;
	padding : 5px 5px 5px 5px;
	border: 1px solid  #aaaaaa;
        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;


}


table.listtable {border-bottom: 1px solid grey;margin-top:5px;padding-bottom:5px;}

.video {
	background-color:#ffffff;
	font-family:tahoma;
	font-size : 0.8em;
	color : #888;
	padding : 5px 5px 5px 5px;
	border: 1px solid  #aaaaaa;
        -moz-border-radius-topright: 4px;
        -khtml-border-radius-topright: 4px;
        -webkit-border-radius-topright: 4px;
	border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -khtml-border-radius-topleft: 4px;
        -webkit-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -khtml-border-radius-bottomright: 4px;
        -webkit-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -khtml-border-radius-bottomleft: 4px;
        -webkit-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
        -moz-box-shadow: 2px 2px 3px #ccc;
        -webkit-box-shadow: 2px 2px 3px #ccc;

}

div.backtotop {text-align:right;width:960px;margin-top:30px;}


.markdown-body table {
  display: block;
  width: 100%;
  overflow: auto;
  word-break: normal;
  word-break: keep-all;
}

.markdown-body table th {
  font-weight: bold;
  background-color: #ddd;
  border: 1px solid #9F2E1C;
}

.markdown-body table th,
.markdown-body table td {
  padding: 6px 13px;
  border: 1px solid #ddd;
}

.markdown-body table tr {
  background-color: #fff;
  border-top: 1px solid #ccc;
}

.markdown-body table tr:nth-child(2n) {
  background-color: #f8f8f8;
}

